const o = {
  placement: "bottom",
  modifiers: [
    {
      name: "offset",
      options: {
        offset: [0, 0]
      }
    }
  ]
}, s = (e, l) => {
  if (l) {
    const n = e.label.toLowerCase().indexOf(l.toLowerCase()), t = n + l.length;
    if (n >= 0)
      return {
        bolded: e.label.slice(0, t),
        end: e.label.slice(t, e.label.length)
      };
  }
  return null;
};
export {
  s as getSlicedValue,
  o as popperOptions
};
